@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

body {font-family: "微软雅黑", "Microsoft YaHei", Helvetica,sansation, Verdana, Arial, sans-serif;font-size: 16px;}
* {
	margin:0;
	padding:0
}
html,body,div,span,h1,h2,h3,h4,h5,h6,img,ul,li,p,a {
	margin:0;
	padding:0;
	
}
img {
	border:0;
}
ul,li {
	list-style:none
}
a:link,a:visited {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
	color:red;
}
a{
	color:#000;
	text-decoration:none;
	
}

/*导航部分*/
.top{ width:100%; margin:0 auto; height:120px; min-width:1250px; background:#FFF}
.logo{ float:left; width:100%;height:70px;}
.logo img{ padding-top:0px; padding-left:58px; float:left;width:350px; padding-top:27px;}
.logotitile{ text-align:left;float:left;width:600px;padding-top:12px; font-weight:bold;font-size:25px; padding-left:5px;}
.logotitile span{ font-family:"Arial Black", Gadget, sans-serif;}
.tel{  width:225px; height:40px; background:#ffdb3d;  font-size:23px; line-height:40px; text-align:center; position:absolute; right:5%; top:10px; z-index:1000;zoom:1}
.tel  img{ position:relative; top:3px; right:10px}
.nav{width:100%;text-align:center; height:50px;float:left;}
.navleft{ width:20%; background:#1b3c7a; float:left;text-align::center; font-size:20px;color:#FFF;height:50px; line-height:50px; }
.navleft a:hover{color:#FFF; text-decoration:none}
.navright{ float:left; width:80%;height:50px; background:#505763; line-height:50px; }
.navright a:link,.nav a:visited{ color:#FFF; text-decoration:none;width:170px; text-align:center}
.navright a:hover{ display:block; background:#222324; width:170px; text-align:center;}
.navright a{ display:block; float:left;  font-size:17px;}
.aa{color:#FFF; text-decoration:none}
/*这里是内容部分*/
.photo1,.photo2,.photo3,.photo4,.photo5{
	width:100%;
	position:relative;
	min-width:1250px;
}
.photo1 img,.photo2 img,.photo3 img,.photo4 img,.photo5 img{
	min-width:1250px;
	width:100%; 
	display:block;
}
.huangtiao{
	width:100%;
	min-width:1250px;
	height:10px;
	background-color:#ffff00;
}
/*这里是产品区域*/
.product{
	width:100%;
	min-width:1250px;
	height:1226px;
	background:url(images/bejing.jpg) no-repeat;
	background-size:100% 100%;
}
.product_top{
	width:100%;
	min-width:1250px;
}
.product_topbox{
	width:1200px;
	margin:0 auto;	
}
.min_box{
	float:left;
	width:285px;
	height:373px;
	margin-top:75px;
}
.min_box2{
	float:left;
	width:285px;
	height:373px;
	margin-left:20px;
	margin-right:20px;
	margin-top:115px;
}
.min_box3{
	float:left;
	margin-top:115px;
	width:285px;
	height:373px;
	margin-left:20px;
}
.product_bottom{
	width:100%;
	min-width:1250px;
	padding-top:800px;
}
.min_box4{
	float:left;
	width:580px;
	height:280px;
	margin-right:20px
}
.min_box5{
	float:left;
	width:580px;
	height:280px;
}
/*详情页面代码*/
.c1{ position:absolute; top:64%;left:13%;width:30%; text-align:center;font-size:16px; line-height:30px}
.c2{ position:absolute; top:64%;left:35%;width:30%; text-align:center;font-size:16px; line-height:30px}
.c3{ position:absolute; top:64%;left:57%;width:30%; text-align:center;font-size:16px;line-height:30px}

/*这里底部区*/
.foot{
	min-width:1250px;
      float:left;
      width:100%; 
	  height:60px; 
	  background: #000; 
	  line-height:60px; 
	  text-align:center; 
	  color:#FFF; 
	  z-index:1000px; m
	  argin-top:-10px
}


















